
QGIS Application - Bug report #19387

Composer SVG Export

2018-07-11 01:42 AM - Patrick Connellan

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.2 Regression?: Yes

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 27215

Description

Composer SVG export option "Render map labels as outlines" is used to create the svg whether its checked or not i.e. not possible to

export svg's with text elements (allowing for editing in post processing) all text is exported as svg paths.

Cheers

Related issues:

Duplicates QGIS Application - Bug report # 19317: text SVG Closed 2018-07-03

History

#1 - 2018-07-11 01:03 PM - Harrissou Santanna

- Duplicates Bug report #19317: text SVG  added

#2 - 2018-07-11 01:03 PM - Harrissou Santanna

- Resolution set to duplicate

- Status changed from Open to Closed
